<?php
	define('TEXT_CANNOT_CONNECT',"Failed to connect to server:%s , username:%s ,password:%s ");
	define('TEXT_EXECUTE_QUERY','Failed to execute Query <br>%s');
	define('TEXT_SELECT_DB','Database does not exists: %s');
	define('TEXT_SOCKET_CREATE','Failed to create socket: %s');
	define('TEXT_SOCKET_CONNECT','Failed to connect: %s');
	define('TEXT_NO_ADMIN_USER','Admin user not found');
	define('TEXT_NO_RIGHTS','You have no rights to add customer. Contact Administrator.');
	
	define('ERR_GENDER','Gender is required.<br>');
	define('ERR_FIRSTNAME','First Name is required.<br>');
	define('ERR_LASTNAME','Last Name is required.<br>');
	define('ERR_DOB','Date of Birth is required.<br>');
	define('ERR_EMAIL_ADDRESS','Email Address is required.<br>');
	define('ERR_EMAIL_EXISTS','Email Address already exists.<br>');
	define('ERR_STREET_ADDRESS','Street Address is required.<br>');
	define('ERR_CITY','City is required.<br>');
	define('ERR_STATE','State is required.<br>');
	define('ERR_COUNTRY','Country is required.<br>');
	define('ERR_POSTCODE','PostCode is required.<br>');
	define('ERR_TELEPHONE','Telephone is required.<br>');
?>
